name: 'Internal Dynamic Page Cache'
type: module
description: 'Caches pages, including those with dynamic content, for all users.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
